## rust-boxfnonce 0.1.1

=== debian/changelog ===
rust-boxfnonce (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package boxfnonce 0.1.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:37:08 +0200

rust-boxfnonce (0.1.1-1) unstable; urgency=medium

  * Package boxfnonce 0.1.1 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Sun, 29 Dec 2019 18:38:56 +0100
