=== debian/control ===
Source: rust-boxfnonce
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marco d'Itri <md@linux.it>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/boxfnonce]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/boxfnonce
Homepage: https://github.com/stbuehler/rust-boxfnonce

Package: librust-boxfnonce-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-boxfnonce+default-dev (= ${binary:Version}),
 librust-boxfnonce-0-dev (= ${binary:Version}),
 librust-boxfnonce-0+default-dev (= ${binary:Version}),
 librust-boxfnonce-0.1-dev (= ${binary:Version}),
 librust-boxfnonce-0.1+default-dev (= ${binary:Version}),
 librust-boxfnonce-0.1.1-dev (= ${binary:Version}),
 librust-boxfnonce-0.1.1+default-dev (= ${binary:Version})
Description: Safe FnOnce boxing for rust stable - Rust source code
 This package contains the source for the Rust boxfnonce crate, packaged by
 debcargo for use with cargo and dh-cargo.
